.traccar-replay-bottom-controls > div:first-child {
  flex: 0 1 calc(100% - 164px) !important;
  width: calc(90% - 184px) !important;
  min-width: 120px !important;
  padding: 0 8px 12px !important;
}

.traccar-replay-bottom-controls .traccar-replay-speed-slider {
  width: 100% !important;
}

.traccar-replay-bottom-controls .traccar-replay-speed-slider .MuiSlider-markLabel {
  margin-top: -15px !important;
  font-size: 0.5625rem !important;
}

.traccar-replay-bottom-controls [data-ui="replay-period"] {
  position: static !important;
  display: flex !important;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 22px;
  padding: 0;
}

.traccar-replay-bottom-controls .MuiIconButton-root .MuiSvgIcon-root {
  width: 1em !important;
  height: 1em !important;
}
